
body {
	background: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #cf7913;
}

h3, h4 {
	font-size: 20px;
}

h5, h6 {
	font-size: 16px;
}

/*h5.related_resources {
	font-size: 21px;
	color: #6E8C02;
	border-top: 1px dotted #aaa;
	padding-top: 14px;
	margin-top: 15px;
}*/

p.search_meta_author {
	font-size: 10px;
	color: #777;
}

a, a:link {
	color: #925812;
	text-decoration: underline;
}

a:hover
 {
	color: #c88331;
	text-decoration: none;
}

.panel-title a,
.panel-title a:link {
	text-decoration:none;
}

#header_logo {
	margin: 10px 60px 10px 10px;
}

#header h1 {
	color: #0271AD;
}


/* soils database styles  */

.barchart {
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */


}
.barchart_header {
	color: #428bca;
	width: 25%;
	float: left;
}

.print_report {
	font-size: 16px;
	float: right;
}

a.view_sample,
a.view_sample:link {
	cursor: pointer;
}

.container.restricted-width {
	width: 750px;
}

/* end soils database styles */


#soilgrid_dialog {
	display: none;
}

#nsgLoading {
	width: 40px;
    height: 40px;
	background: url('../images/green_spinner.gif') no-repeat center;
	display: none;
}

#layerTools h6 {
  color: #6E8C02;
}

#mapStatus a,
#mapStatus a:link,
#mapStatus a:visited {
	color: #fff;
}


#measure_output {
	color: #2d7f3b;
}

#login_div {
	display: none;
	/*background-color: #f2f2ea;*/
	right: 30px;
	top: 60px;
	position: absolute;
	z-index: 4000;
	/*border: 1px solid #666;*/
	border-top: none;
}


div.olControlZoom a, div.olControlTextButtonPanel .olButton {
    background: rgba(169, 75, 3, 0.6);
}

div.olControlZoom a:hover, div.olControlTextButtonPanel .olButton:hover {
    background: rgba(169, 75, 3, 0.8);
}

.olTileImage {
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

#period {
    border: none;
    width: 300px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#sliderKnewleave .ui-slider-handle {
	height: 1.5em;
	width: 1.2em;
}

#sliderKnewleave.ui-slider-horizontal {
    height: .8em;
}

/* bootstrap custmisation */

.navbar {
	background: #FFF;
	border-radius: 0;
	min-height: 95px;
	margin-bottom: 0;
	border-bottom: 6px solid #D2974F;
}

.navbar-right {
	margin-top: 10px;
}

.navbar-brand h1 {
	float: left;
	font-size: 24px;
	padding-top: 4px;
}

#shkb_logo {
	height: 60px;
}

.navbar-nav {
	background: none;
	border-bottom: 0;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 8px 1px rgba(50, 50, 50, 0.12);
	-moz-box-shadow:    0 0 8px 1px rgba(50, 50, 50, 0.12);
	box-shadow:         0 0 8px 1px rgba(50, 50, 50, 0.12);
	padding: 0;
}

.navbar-right:last-child {
	margin-right: 0;
	margin-top: 17px;
}

.navbar-right .nav > li {
	border-right: 1px solid #f6f0ec;
}

.navbar-right .nav > li:last-child {
    border-right: 0 none;
}

.navbar-right .navbar-nav > li > a {
	color: #cf7913;
    font-size: 14px;
	text-decoration: none;
}

.navbar-right > li > a {
	padding: 7px 10px 7px 14px;

}

.navbar-right > li > a:hover,
.navbar-right > .active > a,
.navbar-right > .active > a:hover,
.navbar-right > .active > a:focus {
	background: none;
	border-bottom: 2px solid #eacc42;
}


.thumbnail {
	margin-top: 20px;
	width: 200px;
	padding: 0;
}

.thumbnail:hover {
	cursor: pointer;
}

#location_report {
	margin-top: 10px;
}

.my-disabled {
	filter: alpha(opacity=75);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .75;
}

#site_map, #view_site_map {
	height: 350px;
	width: 500px;
	float: left;
	margin-left: 5px;
	margin-bottom: 10px;
}

#popup_error_div, #popup_success_div,
#remove_error_div, #remove_success_div {
	display:none;
}

@media screen and (max-height: 727px) {
	#map_wrapper {
		height: 85vh;
	}

}

@media screen and (min-height: 727px) and (max-height: 950px) {
	#map_wrapper {
		height: 87vh;
	}

}

@media screen and (min-height: 1182px) {
	#map_wrapper {
		height: 92vh;
	}

}


@media screen and (max-width: 768px) {

	.navbar-default .navbar-collapse{
		border: none;
	}

	.navbar-nav {
		box-shadow: none;
		margin-top: 28px;
	}

	.navbar-nav.navbar-right:last-child{
		margin-bottom: 30px;
		margin-right: -15px;
	}

	.nav > li {
		border: none;
	}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		border-bottom: none;
	}

	#header_logo {
	    margin: 47px 40px 10px 5px;
	}

}
